{
  "parent": "fiskheroes:sound_base",
  "sound": "fiskheroes:modifier.shadowform.loop",
  "condition": {
    "start": "entity.getWornChestplate().suitType() == 'fiskrework:time_wraith'",
    "continue": "entity.isWearingFullSuit() && (entity.getWornChestplate().suitType() == 'fiskrework:time_wraith')"
  },
  "volume": 0.04,
  "pitch": 0.7,
  "loop": true,
  "fadeIn": 10,
  "fadeOut": 15
}
